Ga naar inhoud

Kritieke QNAP-lekken maken overnemen van NAS-systemen mogelijk


Aanbevolen berichten

Twee kritieke kwetsbaarheden in de software van NAS-fabrikant QNAP maken het mogelijk voor een aanvaller om NAS-systemen over te nemen, zo laat het bedrijf zelf weten. De beveiligingslekken zijn aanwezig in het Helpdesk-onderdeel van het QTS-besturingssysteem. Via de in QTS ingebouwde Helpdesk-app is het mogelijk om problemen met de NAS direct bij QNAP te rapporteren.

Details over de kwetsbaarheden en hoe die precies zijn te misbruik zijn niet gegeven, behalve dat het om een kritiek probleem met de "toegangscontrole" gaat waardoor een aanvaller NAS-systemen kan overnemen. De beveiligingslekken zijn verholpen in Helpdesk versie 3.0.3 die op 17 augustus van dit jaar verscheen. QNAP maakt echter nu pas melding van de kwetsbaarheden en adviseert QNAP-gebruikers om naar de nieuwste versie van de Helpdesk-app te updaten.

Eind september waarschuwde QNAP nog dat NAS-systemen het doelwit van ransomware waren, waarbij aanwezige bestanden op de systemen werden versleuteld. Hoe de ransomware NAS-systemen weet te infecteren liet QNAP niet weten, maar het bedrijf stelde dat er aanwijzingen waren gevonden dat de ransomware het op oudere versies van Photo Station heeft voorzien.

 

bron: security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...